#wa-compcontactform-mfp1ugyp1dsym2mmm8 {border-width:2px;box-shadow:none; background-color:rgba(255,255,255,0.901961); font-size:12px; border-color:#000000;}
#wa-compcontactform-mfp1ugyp1dsym2mmm8 .btn-primary {font-family:Arial; background-color:#c32914; color:#000000; border-color:#000000;}
#wa-compcontactform-mfp1ugyp1dsym2mmm8 .btn-primary:hover {background-color:#7a7a7a;}
#wa-compcontactform-mfp1ugyp1dsym2mmm8 .header {font-family:Arial; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-mfp1ugyp1dsym2mmm8 .wa-checkbox {font-family:Arial; font-size:20px; color:#000000;}
#wa-comptext-mfp1ugyp1dsym1hedc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mfp1ugyp1dsym1kikg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mfp1ugyp1dsym1bcsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#404040;padding:25px 0px 0px 0px;}
#wa-container-mfp1ugyp1dsym1bcsg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfp1ugyp1dsym1bcsg>.wa-container-vspacer {height:0px;}
#wa-container-mfp1ugyp1dsym1hfnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mfp1ugyp1dsym1hfnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfp1ugyp1dsym1hfnk>.wa-container-vspacer {height:0px;}
#wa-container-mfp1ugyp1dsym1hh8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:15px 15px 30px 15px;}
#wa-container-mfp1ugyp1dsym1hh8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfp1ugyp1dsym1hh8g>.wa-container-vspacer {height:0px;}
#wa-row-mfp1ugyp1dsy87ase8 {margin:0px -12px;}
#wa-row-mfp1ugyp1dsy87ase8>div {padding: 0px 12px;}
#wa-row-mfp1ugyp1dsy87aue8 {margin:0px 0px;}
#wa-row-mfp1ugyp1dsy87aue8>div {padding: 0px 0px;}
#wa-row-mfp1ugyp1dsylil9cg {margin:0px 0px;}
#wa-row-mfp1ugyp1dsylil9cg>div {padding: 0px 0px;}
#wa-row-mfp1ugyp1dsylil9nk>.wa-item-rowspacer {height:50px;}
#wa-row-mfp1ugyp1dsylillcw>.wa-item-rowspacer {height:50px;}
#wa-row-mfp6ks6u1dsylh71r4>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-mfp1ugyp1dsy87ase8 {margin:0px -12px;}
#wa-row-mfp1ugyp1dsy87ase8>div {padding: 0px 12px;}
#wa-row-mfp1ugyp1dsy87aue8 {margin:0px 0px;}
#wa-row-mfp1ugyp1dsy87aue8>div {padding: 0px 0px;}
#wa-row-mfp1ugyp1dsylil9cg {margin:0px 0px;}
#wa-row-mfp1ugyp1dsylil9cg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mfp1ugyp1dsy87ase8 {margin:0px -12px;}
#wa-row-mfp1ugyp1dsy87ase8>div {padding: 0px 12px;}
#wa-row-mfp1ugyp1dsy87aue8 {margin:0px 0px;}
#wa-row-mfp1ugyp1dsy87aue8>div {padding: 0px 0px;}
#wa-row-mfp1ugyp1dsylil9cg {margin:0px 0px;}
#wa-row-mfp1ugyp1dsylil9cg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mfp1ugyp1dsy87ase8 {margin:0px -12px;}
#wa-row-mfp1ugyp1dsy87ase8>div {padding: 0px 12px;}
#wa-row-mfp1ugyp1dsy87aue8 {margin:0px 0px;}
#wa-row-mfp1ugyp1dsy87aue8>div {padding: 0px 0px;}
#wa-row-mfp1ugyp1dsylil9cg {margin:0px 0px;}
#wa-row-mfp1ugyp1dsylil9cg>div {padding: 0px 0px;}
}
